@charset "UTF-8";

html {
	scroll-behavior: smooth;
	scroll-padding-top: 135px; /* Desktop */
	}

@media (max-width: 1024px) {
	html {scroll-padding-top: 80px; /* Tablet */ }
	}

@media (max-width: 300px) {
	html { scroll-padding-top: 62px; /* Small phones */}
	}

/*********************************/
/* Breadcrumb */
/*********************************/

.breadcrumb {
	  position: fixed;
	  top: 135px;
      width: 100%;      
      padding: 5px 18px;
  	  font-size: 13px;
	  background: #fff; 
	  z-index: 2;
    }

    .breadcrumb a {
      text-decoration: none;
  	  color: #717376;
	  font-weight: 400;
    }

    .breadcrumb a:hover {
		color: #000; 
        text-decoration: underline;
		text-underline-offset: 0.2em; 
		text-decoration-thickness: 1px;
    } 
	.breadcrumb .active {
  	  color: #717376; 
	  margin: 0;
    } 
    .breadcrumb .icon1 {
        font-size: 12px;
		vertical-align: 6%;
      }  
 	.breadcrumb .icon2 {
      font-size: 10px;
      }  
    .breadcrumb span {
      color: #737373; 
	  margin: 0 -4px;
      }

@media screen and (max-width: 1024px) { /* Hamburger */
	.breadcrumb { top: 80px; }
	}

@media screen and (max-width: 300px) { /* Hamburger */
	.breadcrumb { top: 62px; }
	}


/*********************************/
/* SECTIONS*/
/*********************************/
section {								
      height: auto; 
	  width: 100%;
	  padding: 30px 0 0 0;
    }
    #werte {}
    #chronik { background: #E5E5E5; }
    #referenzen { background: #f5f5f5; }
    #presse { }

/*********************************/
/* HEADERBILDTEXT */
/*********************************/

.textover-container {
  position: relative;
  text-align: center;
	color: #ffffff;
	font-size: 35px; font-size: 3.5rem;
	text-transform: uppercase; 
	letter-spacing: 0.05px; 
  }
.bottom-right {
  position: absolute;
  bottom: 10px;
  right: 18px;
	}

@media screen and (max-width: 768px) { /* einspaltig */
	.textover-container {
		font-size: 30px; font-size: 3.0rem;
		}
	}
@media screen and (max-width: 450px) { /* linksbuendig */
	.textover-container {
		font-size: 25px; font-size: 2.5rem;
	}
}

@media screen and (max-width: 300px) { /* klein */
	.textover-container {
		font-size: 20px; font-size: 2.0rem;
	}
}


/*********************************/
/* Werte und Ziele */
/*********************************/
.allleft-container { 
	display: grid;
	width: 100%;
	max-width: 1270px;
	margin: 25px auto 25px auto;
	padding: 0 18px;
}

	.werte-container { 
      max-width: 1270px;
      margin: 0 auto 60px auto;
      padding: 0 18px;
      column-count: 2;
      column-gap: 50px;
		
	  hyphens: auto;
	  orphans: 3;
	  widows: 3;
	 }


	.werte-container .cta2 {
	  padding-bottom: 10px;
	  font-weight: 500;
	  hyphens: none;
		}

	.werte-container p {  
		margin-bottom: 10px;
	 }
	


@media screen and (max-width: 1024px) {
	.allleft-container h2 { 
		padding-bottom: 0;
		}
	.werte-container { 
		margin: 0 auto;
		}
	}

@media screen and (max-width: 768px) {
	.allleft-container {
	max-width: none;
	}	
	.werte-container {
        column-count: 1;
      }	
	.werte-container .cta {
		font-size: 24px; font-size: 2.4rem;
		max-width: none;		
		}
    }

@media screen and (max-width: 450px) {
	.allleft-container { 
		padding: 10px 18px;
		margin: 9px auto;
		}
	.werte-container { 
		padding: 0 18px;
		}
    }

@media screen and (max-width: 300px) {
	 .werte-container .cta {
		padding-top: 10px;
		hyphens: auto;
		}
    }


/*********************************/
/* Bilderleiste */
/*********************************/

.pix-container {
  display: flex;
  flex-direction: row;
  margin: 25px auto 0 auto;
}

.pix-container > div {
	width: 33.33%;
}

@media screen and (max-width: 1024px) { /* einspaltig */
	.pix-container {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		margin: 50px auto 0 auto; 
		justify-content: space-between;
		}

	.pix-container > div {
		width:49.7%;
		}
	}


@media screen and (max-width: 768px) { /* einspaltig */
	.pix-container {
		display: flex;
		flex-direction: column;
		margin: 60px auto 0 auto;
	}
	.pix-container > div {
		width: 100%;
		}
	}


/*********************************/
/* Container */
/*********************************/

.about-container { 
	display: flex;
	width: 100%; max-width: 1440px;
	margin: 20px auto 0 auto;
	padding: 0 18px;
	justify-content: center;
	flex-wrap: wrap;
}	
	.about-container > div { 
		width: auto;
		margin: 0 5%;
		padding: 10px 0;
		text-align: center;
		}

@media screen and (max-width: 768px) { /* einspaltig */
		.about-container { 
		margin: 0 auto;
		padding: 10px 18px 0 18px;
		}
}

@media screen and (max-width: 450px) {	/* linksbuendig */
	.about-container { 
	justify-content: flex-start;
}	

	.about-container > div { 
		text-align: left; margin: 0;
		}
	}

/*********************************/
/* Referenzen */
/*********************************/

.customers { 
	width: 90%;
	margin: 0 auto;
	
	hyphens: none;
}
.zam {
	white-space: nowrap;
}


@media screen and (max-width: 1250px) { /* maxwidth */
	.customers { 
		width: 95%;
		margin: 0 auto;

		hyphens: none;
		}
	}

@media screen and (max-width: 1024px) { /* Hamburger */
	.customers {  
		width: 98%;
		}
	}
@media screen and (max-width: 768px) { /* einspaltig */
	.customers { 
		width: 100%;
		}
	.zam {
		white-space:pre-wrap;
		}
	}

@media screen and (max-width: 615px) { /* linksbuendig */
	.customers {
		width: 100%;

		hyphens: manual;
		}
	.zam {
		white-space: pre-wrap;
		}
	}

@media screen and (max-width: 370px) { /* klein */
	.customers { 
		width: 100%;
		hyphens: manual;
		}
	.zam {
		white-space:normal;
		}
	}


/*********************************/
/* Pressemeldung */
/*********************************/


.pressetext {
	width: 95%; max-width: 1050px;
	}
.pressetext p { 
	text-align: left;
	}

/* Equal Height Columns */
.col-container {
	display: table;
	width: 95%; 
	}
.col {
	text-align: center;
	width: 33.33%;
	display: table-cell;
	padding: 10px;
	}

.card_2 {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	margin: 0; 
	padding: 0;
	
	hyphens: manual;
	}

	p.card_2 { 
		text-align: center;
		}

	.hint { 
		font-size: 13px;
		font-size: 1.3rem;
		}

.pdf {
	width: 40px; 	
	height: auto;
	}

hr.no1 {
	border-top: 1px solid #DDD;
	width: 95%;
    text-align: center;
	color: #DDD;
	}




/* Float two columns side by side */
.wrapper_pressekontakt { 
	padding: 18px 18px 0 18px; 
	margin: 0 auto 35px auto; 
	background-color: #F5F5F5;
	width: 95%; 
	max-width: 1050px;
	}

.column {
	float: left;
	width: 50%;
    margin-bottom: 0;
	}

.w260 {
  width: auto; 
  min-width: 260px; 
}

.w_auto {
  width: auto;
}

.pressekontakt {
	text-transform: uppercase;
	letter-spacing: 0.2rem;
	font-weight: 500;
}

@media screen and (max-width: 670px) {
	#press { 
		display: flex; 
		flex-wrap: wrap; 
	}
}




/* Responsive columns */
@media screen and (max-width: 600px) {
	.pressetext {
		width: 100%;
		}
	.card_2 {
		font-size: 15px;
		font-size: 1.5rem;
		}
	.hint { 
		font-size: 12px;
		font-size: 1.2rem;
		}

	.pdf {
		width: 30px; 	
		height: auto;
		}

	}

@media screen and (max-width: 1140px) {
	.wrapper_pressekontakt { 
		padding: 18px 18px 0 18px; 
		margin: 0 auto 50px auto; 
		}
	}

@media screen and (max-width: 1025px) {
	.wrapper_pressekontakt { 
		margin: 0 auto 40px auto; 
		}
	}
@media screen and (max-width: 767px) {
	.wrapper_pressekontakt { 
		margin: 0 auto 20px auto; 
		}
	}


@media screen and (max-width: 450px) {
	.wrapper_pressekontakt { 
		margin: 0 auto 10px auto; 
		width: 100%;
		}
	}


/* Responsive columns */
@media screen and (max-width: 355px) {
	.col {
		text-align: center;
		width: 100%;
		display: grid;
		padding: 20px 0;
		}
	
	.card_2 {
		font-size: 16px;
		font-size: 1.6rem;
		}
	.hint { 
		font-size: 13px;
		font-size: 1.3rem;
		}

	.pdf {
		width: 40px; 	
		height: auto;
		}
		.w260 p, .w_auto p {
		font-size: 18px;
		font-size: 1.8rem;
			hyphens: manual;
	}
	.w260 {
		min-width: 100px;
	}
}



/*********************************/
/* Bildergalerie */
/*********************************/

.pix-container2 {
		display: flex;
		flex-direction: row;
		margin:-5px auto 20px auto;
		width: 95%; max-width: 1050px;
		justify-content: space-between;
		}

.pix-container2 > div {
		width:49.7%;
		}



@media screen and (max-width: 1140px) { 
	.pix-container2 {
		width: 92%;
		margin:-20px auto 20px auto;
		}
	}


@media screen and (max-width: 1024px) { 
	.pix-container2 {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		margin:-10px auto 20px auto;
		width: 95%; padding: 0 18px;
		}

	.pix-container2 > div {
		width:49.7%;
		}
	}


@media screen and (max-width: 768px) { /* einspaltig */
	.pix-container2 {
		display: flex;
		margin: 10px auto 20px auto;
		flex-direction: column; padding: 0 18px;
	}
	.pix-container2 > div {
		width: 100%;
		}
	}


@media screen and (max-width: 450px) {
	.pix-container2 {
		display: flex;
		flex-direction: column; padding: 10px 8px;
	}
	.pix-container2 > div {
		width: 100%;
		}
	}



